Announcement

Collapse
No announcement yet.

Upgrade Help: This script will update your vBulletin installation to version 3.5.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade Help: This script will update your vBulletin installation to version 3.5.5

    For a 3.6 installation it wants to upgrade me to 3.5.5.

    Any how to fix this?

  • #2
    You don't, if you are upgrading 3.5.4, then it has to go through all the intermediate versions, starting with 3.5.5 and then onto 3.6.0 Beta 1, 2, 3 etc until you finally get to 3.6.0
    Baby, I was born this way

    Comment


    • #3
      Thanks for the response but when I continued, all I got were these messages:
      Your vBulletin () does not appear to be running the version that was downloaded (3.6.0).
      This generally means your upgrade was not successful.

      Comment


      • #4
        You did not complete the upgrade. Run upgrade.php again.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X